.xin-footer-nav {
    position:absolute;
    bottom:0;
    font-size:.3rem;
    z-index:98;
	clear: both;
	height: 0.96rem;
    box-sizing: content-box;
}
.xin-footer-nav.background-white {
    width:100%;
    background-color:#fff
}
.xin-footer-nav-cont {
	height: 100%;
    box-shadow:0 0 4px 0 rgba(0,0,0,0.04);
}
.xin-footer-nav:after {
    content:'';
    display:block;
    clear:both
}
.xin-footer-nav span {
    float:left;
	width: 20%;
    color:#484848;
	font-size: 0rem;
	text-align: center;
	margin-top: 0.14rem;
	/*color:#f43438;*/
	color:#9d9d9d;
    position:relative;
    z-index:1;
}
.xin-footer-nav span em{	
	font-size: 0.22rem;
    line-height:1.2;
	display: block;
    padding-top: 0.05rem;
}
.xin-footer-nav span:last-child {
    border:0
}
.xin-footer-nav span img {
    width:.34rem;
    height:.36rem;
    vertical-align:text-top;
}

.xin-footer-index{	
	margin-top: -0.4rem !important;
}
.xin-footer-index img{
	width: 1.04rem !important;
	height: 1.04rem !important;
}
.xin-footer-index em{
    line-height: 1!important;
    padding-top:0 !important;
}
.xin {
    width:.37rem!important;
    height:.37rem!important
}
.xin-red {
    color:#e10000!important
}
.xin-announce-title {
    font-size:.36rem;
    font-weight:bold;
    line-height:2;
    letter-spacing:1px;
    margin-bottom:.1rem
}
.xin-announce-title .xin {
    vertical-align:middle;
    margin-top:-0.1rem;
    margin-right:.1rem
}
.xin-announce-content {
    font-size:.3rem;
    font-weight:normal;
    line-height:1.8;
    text-align:left;
    overflow-y:auto;
    -webkit-overflow-scrolling:touch
}
.xet-header {
    position:fixed;
    top:0;
    height:1.3rem;
    padding:.18rem 0;
    width:100%;
    z-index:1;
    background:#f2f2f2
}
.xet-header img.xet-logo {
    width:.94rem;
    height:auto;
    margin-left:.266rem;
    float:left
}
.xet-header ul.xet-desc {
    float:left;
    line-height:1.5!important;
    font-size:.26rem!important;
    padding-top:.12rem;
    padding-left:.68rem
}
.xet-header a.xet-btn {
    float:right;
    width:1.46rem;
    height:.54rem;
    font-size:.26rem;
    line-height:.54rem;
    margin-top:.18rem;
    margin-right:.266rem;
    background:#e10000;
    color:#fff;
    text-align:center;
    border-radius:.2rem
}
.xet-header li.xet-title {
    color:#243f85;
    font-weight:bold
}
.xet-header li.xet-subtitle {
    font-size:.24rem;
    color:#aeaeae
}
.xin-footer-openAccount img{
    width:.31rem !important;
    height:auto !important;
}
.xin-footer-quotation img{
    width:.41rem !important;
    height:auto !important;
}
.xin-footer-transaction img{
    width:.44rem !important;
    height:auto !important;
}
.xin-footer-notification img{
    width:.41rem !important;
    height:auto !important;
}
.xin-footer-nav span.xin-footer-openAccount{
    margin-top:0.16rem;
}
.xin-footer-nav span.xin-footer-notification{
    margin-top:0.18rem;
    position: relative;
}
.xin-footer-nav span.xin-footer-notification em{
    padding-top:0.09rem;
}

.xin-header{
    position: absolute;
    top:0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 1rem;
    color:#fff;
    background-color:#3c4255;
    font-size:0.34rem;
    text-align:center;
    line-height: 1rem;
}
.xin-header img{
    position: absolute;
    left:0;
    top:50%;
    height:0.48rem;
    margin-top:-0.24rem;
    width:auto;
}
.xin-title{
    font-size:0.34rem;
    position: absolute;
    top:0;
    left:50%;
    padding-left:0.58rem;
    -webkit-transform: translate3d(-50%,0,0);
    transform: translate3d(-50%,0,0);
}
.xin-footer-notification b{
	position:absolute ;
	right: 0.3rem;
	top: -0.1rem;
	width: 0.36rem;
    height: 0.36rem;
    line-height: 0.36rem;
    background: #E63434;
    color: #fff;
    border-radius: 50%;
    font-size: 0.2rem;
    text-align: center;
    display: inline-block;
}
